jaymod 2.2.0 setup on Linux ubuntu 14.04

Any questions regarding getting Jaymod running.
Post Reply
Technocrat7
Server n00b
Posts: 1
Joined: Sun Dec 07, 2014 2:03 am

jaymod 2.2.0 setup on Linux ubuntu 14.04

Post by Technocrat7 » Sun Dec 07, 2014 2:06 am

So I have had multiple ET servers, but this is the first time i've had this problem.

I upgraded from Jaymod-2.1.7 to Jaymod-2.2.0

I get the following error in the console:

Code: Select all

Current search path:
/home/Furqan/.etwolf/jaymod/wheeljacksoundpack5a.pk3 (271 files)
/home/Furqan/.etwolf/jaymod/jaymod-2.2.0.pk3 (253 files)
/home/Furqan/.etwolf/jaymod
/usr/local/games/enemy-territory/jaymod
/home/Furqan/.etwolf/etmain
/usr/local/games/enemy-territory/etmain/pak2.pk3 (22 files)
/usr/local/games/enemy-territory/etmain/pak1.pk3 (10 files)
/usr/local/games/enemy-territory/etmain/pak0.pk3 (3725 files)
/usr/local/games/enemy-territory/etmain/mp_bin.pk3 (6 files)
/usr/local/games/enemy-territory/etmain

----------------------
12861 files in pk3 files
Sys_LoadDll(/home/Furqan/.etwolf/jaymod/qagame.mp.i386.so)... ok
Sys_LoadDll(qagame) found **vmMain** at  0xef372fe0
Sys_LoadDll(qagame) succeeded!
------- Game Initialization -------
gamename: jaymod
gamedate: Sep  4 2007
-------
------- WARNING: unable to open jaymod-2.1.7.dat .
------- Please verify you have installed jaymod-2.1.7.pk3 correctly.
-------
-------
------- WARNING: unable to open  .
------- Please verify file is available for write access.
-------
Reading: /home/Furqan/.etwolf/jaymod/level.db, 7 levels (1ms)
Reading: /home/Furqan/.etwolf/jaymod/user.db, 58 users (17ms)
Reading: /home/Furqan/.etwolf/jaymod/map.db, 26 maps (1ms)
Reading from /home/Furqan/.etwolf/jaymod/censor.db ...
Not logging to disk.
ServerTime: 20141207065633 06:56:33 (07 Dec 2014)
Enable spawning!
Disable spawning!
0 teams with 0 entities
Why do I get those errors when Jaymod-2.1.7 no longer exists in my Jaymod folder?

Thank you

Dragon
Panzer n00b
Posts: 65
Joined: Sat Mar 26, 2011 6:44 pm
Contact:

Re: jaymod 2.2.0 setup on Linux ubuntu 14.04

Post by Dragon » Mon Dec 29, 2014 11:25 am

Jaymod is outdated and not supported anymore, better to stick to other alive mods.

Post Reply